<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11d93d848801d5600c06550ba9804fca">
  <dict>
    <!--2023-02-11 09:56:14.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 09:56:14.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2023-02-11 09:56:14.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:14.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:56:14.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:56:14.000-->
    <string key="voicemail_carrier">Tesco</string>
    <!--2023-02-11 09:56:14.000-->
    <string key="voicemail_number">171</string>
    <!--2023-02-11 09:56:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
